<?php 



class AddUser{



	private	$mysqllocal;



	function AddUser($local)

{

	# code...

	$this->mysqllocal=$local;



}



public function addNow($FIRSTNAME,$SURNAME,$ROLE)

{

	# code...

	$full=strtoupper($SURNAME)." ".strtoupper($FIRSTNAME);

	$FIRSTNAME=$this->mysqllocal->quote(strtoupper($FIRSTNAME));

	$SURNAME=$this->mysqllocal->quote(strtoupper($SURNAME));

	$ROLE=$this->mysqllocal->quote(strtoupper($ROLE));



	$this->mysqllocal->insertData("INSERT INTO users (firstnames,surname,security)VALUES($FIRSTNAME,$SURNAME,$ROLE)");

	$arrayName = array('USERID' => $this->mysqllocal->lastInsertId(),'ATTENDINGOFFICER'=>$full );

	return $arrayName;

}





}



